Subject: Re: [PATCH v2] t7110: replace `test -f` with `test_path_is_*` helpers

From: Junio C Hamano <[email-masked]>
Date: Fri, 03 Jan 2025 10:06:58 -0800

Matteo Bagnolini <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
>
>> Patrick Steinhardt <[email-masked]> writes:
>>
>> > On Fri, Jan 03, 2025 at 02:00:35PM +0100, Matteo Bagnolini wrote:
>> >> From: matteobagnolini <[email-masked]>
>>
>> This must match the author ident on the Signed-off-by: line.
>
> So should I send another patch with this correction?
> Sorry for questioning, but as you might have noticed, this is my first time
> contributing and I'm slowly trying to learn the process.

Thanks for asking; if there are no other things that need fixing, I
can fix up while queuing.